.title_txt			{ position:absolute; background:url('/img/titles/ze_adir_title_236x64_new.png') no-repeat 0 0; width:236px; height:64px; top:20px; left:-218px; z-index:600; text-indent:-999px; overflow:hidden;}

.img_slider							{ width:375px; height:343px; position:relative;}
.img_slider	.slider_border			{ background:url('/img/img_slider_border_375x343.png') no-repeat 0 0; width:375px; height:343px; position:absolute; z-index:666;}
.img_slider	.slider_mask			{ width:367px; height:335px; overflow:hidden; position:relative; margin:0; float:left;}

.slider_mask	.imgslide			{ height:335px; position:absolute; right:0; z-index:665;}
.slider_mask	.imgslide	IMG		{ width:367px; height:335px; float:right;}

.img_slider		.s_arw				{ display:block; background:url('/img/img_slider_arws_30x140_new.png') no-repeat 0 bottom; width:30px; height:60px; position:absolute; top:140px; z-index:888;}
.img_slider		.s_right			{ right:-1px;}
.img_slider		.s_right:hover		{ right:-2px;}
.img_slider		.s_right.down		{ right:-2px;}
.img_slider		.s_left				{ background-position:0 0; left:-15px;}
.img_slider		.s_left:hover		{ left:-16px;}
.img_slider		.s_left.down		{ left:-16px;}

/* SLIDER PAGER */
.img_slider		.slider_pager		{ text-align:center; background:url('/img/img_slider_pager_bg_138x36_new.png') no-repeat 0 0; width:138px; height:36px; position:absolute; left:115px; bottom:16px; z-index:777; }
.slider_pager	.inner				{ width:112px; margin:17px auto;}
.slider_pager	.page				{ display:inline-block; background:url('/img/img_slider_radios_30x13_new.png') no-repeat right 0; width:12px; height:12px; overflow:hidden; margin:0px 4px 0px 0px;}
.slider_pager	.page.cur			{ background-position:0 0; cursor:default;}

.right_side	A {color:#da2127 !important; font:bold 14px Arial, Helvetica, sans-serif; text-decoration:underline;}
.right_side P {color:#fff !important;}
.right_side H2, .right_side H3, .right_side H4, .right_side H5, .right_side H6 {color:#da2127 !important;}